<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E241</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>AppGridMac</string>
	<key>CFBundleExecutable</key>
	<string>AppGridMac</string>
	<key>CFBundleIconFile</key>
	<string>AppIconDirect</string>
	<key>CFBundleIconName</key>
	<string>AppIconDirect</string>
	<key>CFBundleIdentifier</key>
	<string>com.zekalogic.appgrid.app.direct</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppGridMac</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.0.16</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>17</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C57</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C57</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2620</string>
	<key>DTXcodeBuild</key>
	<string>17C52</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.6</string>
	<key>LSUIElement</key>
	<true/>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://zekalogic.com/appgrid/app/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>qhRVh7K4gh9xTjrarE8IWaPMw69+UQGUwcp8rjLTuGI=</string>
</dict>
</plist>
